import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetSlaughterSattlementService = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_SLAUGHTER_SATTLEMENT_SERVICE",
  async (d) => {
    const { data, status } = await axios.get("kill_house_creditors/");
    return { data, status };
  }
);
